<template>
 <div class="forecastChart">
   <div class="classTop">
     <el-select v-model="valueSelect" placeholder="请选择">
       <el-option
           v-for="item in options"
           :key="item.value"
           :label="item.label"
           :value="item.value">
       </el-option>
     </el-select>
     <el-date-picker
         v-model="valueDate"
         type="date"
         placeholder="选择日期">
     </el-date-picker>
   </div>
 </div>
</template>

<script>
export default {
  data() {
    return {
      options: [{
        value: '选项1',
        label: '黄金糕'
      }, {
        value: '选项2',
        label: '双皮奶'
      }, {
        value: '选项3',
        label: '蚵仔煎'
      }, {
        value: '选项4',
        label: '龙须面'
      }, {
        value: '选项5',
        label: '北京烤鸭'
      }],
      valueSelect: '',
      valueDate: ''
    }
  },
  methods: {

  }
}
</script>

<style scoped>
.forecastChart{
  width: 100%;
  height: 100%;
}
</style>
